version=4
opts="pagemangle=s!"name":"(v?@ANY_VERSION@)"!<a href="https://edugit.org/AlekSIS/libs/django-yarnpkg/-/archive/$1/@PACKAGE@-$1.tar.gz">!g" \
  https://edugit.org/api/v4/projects/AlekSIS%2Flibs%2Fdjango-yarnpkg/repository/tags \
  https://edugit.org/AlekSIS/libs/django-yarnpkg/.*/@PACKAGE@-v?@ANY_VERSION@.tar.gz
